Wireshark-bugs: [Wireshark-bugs] [Bug 5895] Wireshark crashes if Lua contains "Pref.range()" wit
Date: Sat, 25 Jun 2011 08:28:26 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=5895

Stig Bjørlykke <[email protected]> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
   Attachment #6459|review_for_checkin?         |review_for_checkin+
               Flag|                            |

--- Comment #3 from Stig Bjørlykke <[email protected]> 2011-06-25 08:28:26 PDT ---
(From update of attachment 6459)
Committed revision 37784.
Committed revision 37785.

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.
You are watching all bug changes.